@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.olwso25aue.bundle.scp.css';

/* /GlobalComponents/Containers/Row.razor.rz.scp.css */
[b-f6qixeqiys] {
    --gapsize: .8em;
    padding: 0 .75em;
    gap: var(--gapsize);
    flex-direction: column;
    align-items: center;

    .col {
        --max-width: 100%;
        --min-width: auto;
        max-width: var(--max-width);
        min-width: min(var(--min-width), 100%);
    }
}

[b-f6qixeqiys]:has(div[class^="col"]) {
  padding: 0;
}

@media(width >=52em) {
  [b-f6qixeqiys] {

    &.row-col-2 {
      flex-direction: row;
    }
  }
}

@media(width >=32em) {
  [b-f6qixeqiys] {
    &.row-col-4 {
      flex-direction: row;
      flex-wrap: wrap;

      >div {
        flex: 0 0 calc(50% - var(--gapsize));
      }
    }
  }
}

@media(width >=64em) {
  [b-f6qixeqiys] {
    &.row-col-4>div {
      flex: 1 0 calc(25% - var(--gapsize));
    }
  }
}
/* /GlobalComponents/Containers/Section.razor.rz.scp.css */
/* /GlobalComponents/Containers/TabbedTopContainer.razor.rz.scp.css */
.tabbed-top-wrapper[b-0b2s9u76af] {
  text-align: center;
  box-shadow: 0 0 0.25em var(--dark-gray);
  padding: 0;
}

[b-0b2s9u76af] .title {
  width: 100%;
  padding: 0.5em;
}

[b-0b2s9u76af] .title>* {
  margin: 0;
}

[b-0b2s9u76af] .body .row {
  width: 100%;
  margin: auto;
  padding: 0.5em;
}

[b-0b2s9u76af] .body div[class^=col] {
  padding: 0.1em;
}
/* /GlobalComponents/Forms/CallToAction.razor.rz.scp.css */
.email-signup-container[b-benlvyqv7f] {
  container: email-signup-container / inline-size;

  .content {
    display: flex;
    padding: 1.25rem 0;
    align-items: center;
  }
}

.text[b-benlvyqv7f] {
  width: min(100%, 52rem);

  & h3 {
    margin: 0;
  }
}

.input-group input[b-benlvyqv7f] {
  border-radius: 1.75rem 0 0 1.75rem;
  padding-left: 1.25rem;
}

.input-group input[b-benlvyqv7f],
.input-group .btn[b-benlvyqv7f] {
  height: calc(var(--fs-md) * 1.75);
}

@container email-signup-container (width < 800px) {
  .content[b-benlvyqv7f] {
    flex-direction: column;

    & h3 {
      margin-bottom: .4rem;
    }
  }
}
/* /GlobalComponents/ImageTexts/ImageDescription.razor.rz.scp.css */
.img-desc-container[b-dmp6uhor8o] {
  container: img-desc-container / inline-size;

  & .content {
    width: 100%;
    display: inline-flex;
    padding: .5em;
    align-items: center;
  }
}

.img-wrapper[b-dmp6uhor8o] {
  padding: 0 0.75rem;
  flex: 0 0 min(30%, var(--max-width));
}

@container img-desc-container (width < 480px) {
  .content[b-dmp6uhor8o] {
    flex-direction: column;
    align-items: center;
    text-align: center;

    & .img-wrapper {
      width: min(100%, var(--max-width));
      padding-bottom: .5em;
    }
  }
}
/* /GlobalComponents/ImageTexts/ImageTabbedTop.razor.rz.scp.css */
.tabbed-top-wrapper[b-l9axgymcqn] {
  width: min(22rem, 100%);
  text-align: center;
  display: flex;
  flex-direction: column;
}

.title[b-l9axgymcqn] {
  width: 100%;
  min-height: var(--fs-xl);
  padding: 0.5rem;

  >* {
    margin: 0;
  }
}

.title .body ul[b-l9axgymcqn] {
  text-align: left;
}
/* /GlobalComponents/ImageTexts/ProfileImage.razor.rz.scp.css */
.profile-image-wrapper[b-h3figq6grb] {
  text-align: center;
  width: min(18rem, 100%);
  padding: 0.5rem;

  /* :has(.rollover-body) {
    border: 2px dashed blue;
  } */
}

.profile-image-wrapper:has(.rollover-body)[b-h3figq6grb] {
  .img-wrap {
    display: grid;

    .rollover-body,
    img {
      grid-area: 1 / 1 / 2 / 2;
      transition: all 300ms ease-in-out;
      opacity: 1;
      filter: drop-shadow(0 0 .125rem var(--light-gray));
    }

    .rollover-body[b-h3figq6grb] {
      aspect-ratio: 1/1;
      align-content: end;
      opacity: 0;
      font-size: 1rem;
      scale: 0;
      height: stretch;

      >div {
        border-radius: .125rem;
        box-shadow: 0 0 .125rem var(--teal);
      }
    }

    &:hover[b-h3figq6grb],
    &:active[b-h3figq6grb] {

      img {
        /* opacity: .75; */
        scale: .80;
        transform: translateY(-24%);
      }

      .rollover-body[b-h3figq6grb] {
        opacity: 1;
        transform: translateY(0);
        scale: 1;
      }
    }
  }
}


/* ::deep img {
  border-radius: 50%;
} */


/* .profile-image-wrapper.rollover {

  .img-wrap {
    display: grid;

    .rollover-text-wrap,
    img {
      grid-area: 1 / 1 / 2 / 2;
      transition: opacity 300ms ease-in-out;
      opacity: 1;
    }

    .rollover-text-wrap {
      aspect-ratio: 1/1;
      align-content: center;
      opacity: 0;
      padding: .5rem;
      font-size: var(--fs-sm);
    }

    &:hover {
      img {
        opacity: .33;
      }

      .rollover-text-wrap {
        opacity: 1;
      }
    }
  }
} */


/* .img-wrap:has(.rollover-body) {
  border: 2px dashed red;
} */
/* /GlobalComponents/ImageTexts/TopBanner.razor.rz.scp.css */
.top-banner-container[b-z8efuin9wi] {
  background-image: linear-gradient(var(--topbannerbg-tint-rgba), var(--topbannerbg-tint-rgba)), var(--topbannerbg-img-sm);
  aspect-ratio: 1920/939;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: end;
  max-height: 36em;
  color: #fff;
}

@media(width > 40rem) {
  .top-banner-container[b-z8efuin9wi] {

    .header-text {
      font-size: var(--fs-2xl);
    }

    .sub-text[b-z8efuin9wi] {
      font-size: calc(var(--fs-base) * 1.125);
    }
  }
}

@media (width > 48rem) {
  .top-banner-container[b-z8efuin9wi] {
    background-image: linear-gradient(var(--topbannerbg-tint-rgba), var(--topbannerbg-tint-rgba)), var(--topbannerbg-img-lg);

    .header-text {
      font-size: var(--fs-3xl);
    }

    .sub-text[b-z8efuin9wi] {
      font-size: var(--fs-md);
    }
  }
}

@media(width > 80rem) {
  .top-banner-container[b-z8efuin9wi] {
    background: none;
    position: relative;
    padding: 0;
    overflow: hidden;
    display: flex;
    justify-content: center;

    .header-text,
    .sub-text {
      position: relative;
      z-index: 1;
      padding-left: 3.6rem;
    }

    .sub-text[b-z8efuin9wi] {
      padding-bottom: 1rem;
    }

    &[b-z8efuin9wi]:before,
    &[b-z8efuin9wi]:after {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      background-image: linear-gradient(var(--topbannerbg-tint-rgba), var(--topbannerbg-tint-rgba)), var(--topbannerbg-img-lg);
      background-size: min(100%, 132rem) auto;
      background-repeat: no-repeat;
      background-position-x: center;
      background-position-y: 10%;
    }

    &[b-z8efuin9wi]:before {
      background-size: 100%;
      background-repeat: repeat;
      filter: blur(24px);
    }
  }
}
/* /GlobalComponents/Texts/StatisticCircle.razor.rz.scp.css */
.stat-circle-wrapper[b-pdeqwv6hez] {
  width: min(16rem, 100%);
  border-radius: 50%;
  aspect-ratio: 1/1;
  margin: 0.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

h3[b-pdeqwv6hez] {
  font-size: var(--fs-3xl);
  margin: 0;
}

p[b-pdeqwv6hez] {
  width: min(14rem, 100%);
  text-align: center;
  margin: 0;
}
/* /GlobalComponents/Transitions/TransitionTest.razor.rz.scp.css */
.box[b-3ksamw33xb] {
  /* background: orange; */
  /* margin: 1rem auto; */
  /* height: 8rem; */
  /* width: min(100%, 16rem); */
  opacity: 0;
  transition: opacity 600ms;
  justify-content: center;
}

.box.animate[b-3ksamw33xb] {
  opacity: 1;
  animation: slide-in-b-3ksamw33xb 600ms ease-out forwards;
}

@keyframes slide-in-b-3ksamw33xb {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0%);
  }
}
/* /Layouts/Dev/Components/NavTop.razor.rz.scp.css */
.wrapper[b-kfmxtoxry4] {
  background-color: #000;

  & a {
    color: #fff;
  }
}
/* /Layouts/Dev/DevLayout.razor.rz.scp.css */
#blazor-error-ui[b-5i56dk9h2g] {
  color-scheme: light only;
  background: lightyellow;
  bottom: 0;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  display: none;
  left: 0;
  padding: 0.6rem 1.25rem 0.7rem 1.25rem;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

#blazor-error-ui .dismiss[b-5i56dk9h2g] {
  cursor: pointer;
  position: absolute;
  right: 0.75rem;
  top: 0.5rem;
}

ul.top-menu[b-5i56dk9h2g] {
  list-style: none;
  display: flex;
  padding: 0;
  margin: 0;
}

ul.top-menu li[b-5i56dk9h2g] {
  padding: 1rem;
}

ul.top-menu a[b-5i56dk9h2g] {
  color: #fff;
}
/* /Layouts/Public/Components/Footer.razor.rz.scp.css */
.footer-wrapper[b-5lyl6pnspk] {
  text-align: center;
  background-color: #fff;
  padding: 1rem 0.25rem;
  font-family: var(--font-header);
}

[b-5lyl6pnspk] #footer-content>img {
  width: min(100%, 16rem);
}

#footer-contact[b-5lyl6pnspk] {
  font-size: var(--fs-md);
  font-weight: 600;
  margin: 1rem auto;
}

#footer-contact p[b-5lyl6pnspk] {
  margin: 0;
}

#footer-socials ul[b-5lyl6pnspk] {
  padding: 0;
  list-style: none;
  display: inline-flex;
  justify-content: center;

  & li {
    padding: 0.125rem 0.375rem;
    width: min(100%, 4rem);
  }
}

@media (min-width: 768px) {
  #footer-content[b-5lyl6pnspk] {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, auto);
    align-items: center;
    justify-items: center;
    gap: 1rem;
  }

  [b-5lyl6pnspk] #footer-content>img {
    width: min(100%, 20rem);
  }

  #footer-socials ul[b-5lyl6pnspk] {
    justify-content: space-evenly;

    & li {
      width: min(100%, 6rem);
    }
  }

  #footer-cc[b-5lyl6pnspk] {
    grid-area: 2/1/3/4;
    margin: 0;
  }
}

@media (min-width: 1024px) {
  #footer-content[b-5lyl6pnspk] {
    width: clamp(982px, 90vw + 0.925rem, 85rem);
    margin: auto;
  }
}
/* /Layouts/Public/Components/NavMain.razor.rz.scp.css */
.nav-main-wrapper[b-kyptjz0omi] {
  background-color: #fff;
  font-family: var(--font-header);

  & nav {
    width: min(100%, 120rem);
    margin: auto;
  }

  #imgLogoFull[b-kyptjz0omi] {
    width: min(100%, 6em);
  }
}

[b-kyptjz0omi] .nav-link,
[b-kyptjz0omi] .dropdown .dropdown-item {
  color: var(--dark-gray);
  font-weight: 600;
  font-size: var(--fs-md);
  transition: color 333ms;
}

[b-kyptjz0omi] .nav-link {
  text-transform: uppercase !important;
}

[b-kyptjz0omi] .dropdown .dropdown-item {
  font-weight: 500;
}

[b-kyptjz0omi] .dropdown-toggle::after {
  display: none;
}

[b-kyptjz0omi] .nav-link.active,
[b-kyptjz0omi] .nav-link:hover,
[b-kyptjz0omi] .navlink-active,
[b-kyptjz0omi] .dropdown-item:hover {
  color: var(--teal) !important;
}


@media (width > 64rem) {
  [b-kyptjz0omi] #main-nav .dropdown:hover>.dropdown-menu {
    display: block;
  }
}


@media (width > 90rem) {
  [b-kyptjz0omi] .nav-link {
    font-size: var(--fs-lg);
  }

  [b-kyptjz0omi] .btn {
    font-size: var(--fs-md) !important;
  }

  #imgLogoFull[b-kyptjz0omi] {
    width: min(100%, 8em) !important;
  }
}
/* /Layouts/Public/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-2yk5910ein] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss[b-2yk5910ein] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}
/* /Layouts/ReconnectModal.razor.rz.scp.css */
.components-reconnect-first-attempt-visible[b-0ahprs7rlz],
.components-reconnect-repeated-attempt-visible[b-0ahprs7rlz],
.components-reconnect-failed-visible[b-0ahprs7rlz],
.components-pause-visible[b-0ahprs7rlz],
.components-resume-failed-visible[b-0ahprs7rlz],
.components-rejoining-animation[b-0ahprs7rlz] {
    display: none;
}

#components-reconnect-modal.components-reconnect-show .components-reconnect-first-attempt-visible[b-0ahprs7rlz],
#components-reconnect-modal.components-reconnect-show .components-rejoining-animation[b-0ahprs7rlz],
#components-reconnect-modal.components-reconnect-paused .components-pause-visible[b-0ahprs7rlz],
#components-reconnect-modal.components-reconnect-resume-failed .components-resume-failed-visible[b-0ahprs7rlz],
#components-reconnect-modal.components-reconnect-retrying[b-0ahprs7rlz],
#components-reconnect-modal.components-reconnect-retrying .components-reconnect-repeated-attempt-visible[b-0ahprs7rlz],
#components-reconnect-modal.components-reconnect-retrying .components-rejoining-animation[b-0ahprs7rlz],
#components-reconnect-modal.components-reconnect-failed[b-0ahprs7rlz],
#components-reconnect-modal.components-reconnect-failed .components-reconnect-failed-visible[b-0ahprs7rlz] {
    display: block;
}


#components-reconnect-modal[b-0ahprs7rlz] {
    background-color: white;
    width: 20rem;
    margin: 20vh auto;
    padding: 2rem;
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0 3px 6px 2px rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: display 0.5s allow-discrete, overlay 0.5s allow-discrete;
    animation: components-reconnect-modal-fadeOutOpacity-b-0ahprs7rlz 0.5s both;
    &[open]

{
    animation: components-reconnect-modal-slideUp-b-0ahprs7rlz 1.5s cubic-bezier(.05, .89, .25, 1.02) 0.3s, components-reconnect-modal-fadeInOpacity-b-0ahprs7rlz 0.5s ease-in-out 0.3s;
    animation-fill-mode: both;
}

}

#components-reconnect-modal[b-0ahprs7rlz]::backdrop {
    background-color: rgba(0, 0, 0, 0.4);
    animation: components-reconnect-modal-fadeInOpacity-b-0ahprs7rlz 0.5s ease-in-out;
    opacity: 1;
}

@keyframes components-reconnect-modal-slideUp-b-0ahprs7rlz {
    0% {
        transform: translateY(30px) scale(0.95);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes components-reconnect-modal-fadeInOpacity-b-0ahprs7rlz {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes components-reconnect-modal-fadeOutOpacity-b-0ahprs7rlz {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.components-reconnect-container[b-0ahprs7rlz] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

#components-reconnect-modal p[b-0ahprs7rlz] {
    margin: 0;
    text-align: center;
}

#components-reconnect-modal button[b-0ahprs7rlz] {
    border: 0;
    background-color: #6b9ed2;
    color: white;
    padding: 4px 24px;
    border-radius: 4px;
}

    #components-reconnect-modal button:hover[b-0ahprs7rlz] {
        background-color: #3b6ea2;
    }

    #components-reconnect-modal button:active[b-0ahprs7rlz] {
        background-color: #6b9ed2;
    }

.components-rejoining-animation[b-0ahprs7rlz] {
    position: relative;
    width: 80px;
    height: 80px;
}

    .components-rejoining-animation div[b-0ahprs7rlz] {
        position: absolute;
        border: 3px solid #0087ff;
        opacity: 1;
        border-radius: 50%;
        animation: components-rejoining-animation-b-0ahprs7rlz 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    }

        .components-rejoining-animation div:nth-child(2)[b-0ahprs7rlz] {
            animation-delay: -0.5s;
        }

@keyframes components-rejoining-animation-b-0ahprs7rlz {
    0% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    4.9% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    5% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: 0px;
        left: 0px;
        width: 80px;
        height: 80px;
        opacity: 0;
    }
}
/* /Pages/Dev/Components/CodeSnippet.razor.rz.scp.css */
.code[b-x7fsblkcie] {
  /* font-size: .8rem; */
  font-size: var(--fs-sm);
  margin: 0;
}
/* /Pages/Dev/Components/ComponentSampler.razor.rz.scp.css */
details[b-s966mzvud8] {
  padding: 1rem 0;
  background-color: var(--light-gray);
  margin: auto;
}

details:hover[b-s966mzvud8] {
  background-color: #fff;
}

details:not(:first-child)[b-s966mzvud8] {
  border-top: 1px solid var(--dark-gray);
}

details:first-child[b-s966mzvud8] {
  border-top: 0.5rem solid var(--dark-gray);
}

details:last-child[b-s966mzvud8] {
  border-bottom: 0.5rem solid var(--dark-gray);
}

details[open][b-s966mzvud8] {
  background-color: #fff;
  padding-bottom: 0;
}

details[open] summary[b-s966mzvud8] {
  margin-bottom: 1rem;
}

details summary[b-s966mzvud8] {
  padding-left: 1rem;
}

details[b-s966mzvud8]  code {
  padding: 0 !important;
}
/* /Pages/Dev/Components/FileStructure.razor.rz.scp.css */
@charset "UTF-8";

details.file-struct[b-l7c3dke4jw] {
  border-top: none;
  padding-top: 0;
  padding-bottom: 0;
}

details.file-struct>details[b-l7c3dke4jw] {
  padding-left: 1.33rem;
  border-left: 0.125rem solid var(--light-gray);
  margin-left: 0.5rem;
}

details.file-struct summary[b-l7c3dke4jw] {
  margin-bottom: 0.125rem;
}

details.file-struct summary[b-l7c3dke4jw]::marker {
  content: none;
}

details.file-struct .description[b-l7c3dke4jw] {
  font-size: 0.8rem;
  font-weight: 600;
}

details.file-struct .description div[b-l7c3dke4jw] {
  background-color: var(--light-gray);
  border-radius: 0.25rem;
  display: inline-flex;
  padding: 0 0.25rem;
}

details.file-struct.folder summary span[b-l7c3dke4jw]::before {
  content: "📁 ";
}

details.file-struct.folder>summary[b-l7c3dke4jw]::after {
  content: "▸";
}

details.file-struct.folder[open]>summary[b-l7c3dke4jw]::after {
  content: "▾";
}

details.file-struct.folder .description[b-l7c3dke4jw] {
  margin-left: 0.5rem;
  padding-left: 0.5rem;
  padding-bottom: 0.5rem;
  border-left: 0.125rem solid var(--light-gray);
}

details.file-struct.file summary[b-l7c3dke4jw] {
  margin-bottom: 0;
  pointer-events: none;
}

details.file-struct.file summary span[b-l7c3dke4jw]::before {
  content: "📄 ";
}

details.file-struct.file .description[b-l7c3dke4jw] {
  display: inline-flex;
  padding-left: 0;
  padding-bottom: 0;
  border: none;
}
/* /Pages/Dev/GlobalComponents.razor.rz.scp.css */
.nav-tabs-wrapper[b-1tog6cka3t]  nav .nav-link {
  background-color: var(--light-gray);
  color: var(--dark-gray);
  border: none;
  box-shadow: 0 0 0.25rem var(--dark-gray);
  margin: 0 0.0625rem;
}

.nav-tabs-wrapper[b-1tog6cka3t]  nav .nav-link:hover {
  outline: 0.0625rem solid var(--dark-gray);
}

.nav-tabs-wrapper[b-1tog6cka3t]  nav .nav-link.active {
  background-color: var(--dark-gray);
  color: #fff;
}
/* /Pages/Public/About/Board/Board.razor.rz.scp.css */
/* /Pages/Public/About/Careers/Careers.razor.rz.scp.css */
/* .job-desc {
  outline: .0125em solid var(--light-gray);
  width: min(100%, 60em);
  margin: auto;
  padding: 1.2em .8em;
  border-radius: .4em;
  box-shadow: 0 0 .4em var(--light-gray);
} */
/* /Pages/Public/About/ContactUs/ContactUs.razor.rz.scp.css */
/* /Pages/Public/About/EASTStory/EASTStory.razor.rz.scp.css */

/* /Pages/Public/About/Growth/Growth.razor.rz.scp.css */
/* /Pages/Public/About/Newsroom/Newsroom.razor.rz.scp.css */
.publication-card[b-qpt400anvd] {
  background-color: #fff;
  /* outline: 1px solid var(--light-gray); */
  box-shadow: 0 0 .125em var(--dark-gray);
  border-radius: .125em;
  padding: .8em 1.2em 1.2em;
  font-size: 1rem;

  & h3 {
    margin-bottom: .125em;
  }

  .publication-date[b-qpt400anvd] {
    font-size: .8em;
    font-style: italic;
    margin-bottom: .8em;
  }
}
/* /Pages/Public/About/Newsroom/ProjectDetail.razor.rz.scp.css */
[b-8cs5f4vksl] {
  font-size: 1rem;
}

[b-8cs5f4vksl] .proj-detail-wrapper {
  --header-bg-color: rgb(from var(--light-gray) r g b / 75%);
  --header-bg-max-size: 16rem;

  background: linear-gradient(to bottom,
      var(--header-bg-color) min(50%, var(--header-bg-max-size)),
      transparent min(50%, var(--header-bg-max-size)));
}

[b-8cs5f4vksl] img {
  width: min(100%, 36rem);
  margin: 1.2em auto;
}

[b-8cs5f4vksl] .date-updated {
  color: var(--teal);
  font-weight: 600;
}

[b-8cs5f4vksl] h3 {
  font-size: var(--fs-xl);
}

[b-8cs5f4vksl] .summary,
[b-8cs5f4vksl] .date-updated {
  font-style: italic;
  font-size: var(--fs-sm);
}
/* /Pages/Public/About/Newsroom/PublicationDetail.razor.rz.scp.css */
[b-dxrxuhkf82] {
  font-size: 1rem;
}

[b-dxrxuhkf82] .pub-detail-wrapper {
  --header-bg-color: rgb(from var(--light-gray) r g b / 75%);
  --header-bg-max-size: 16rem;

  background: linear-gradient(to bottom,
      var(--header-bg-color) min(50%, var(--header-bg-max-size)),
      transparent min(50%, var(--header-bg-max-size)));
}

[b-dxrxuhkf82] img {
  width: min(100%, 36rem);
  margin: 1.2em auto;
}

[b-dxrxuhkf82] .date-updated {
  color: var(--teal);
  font-weight: 600;
}

[b-dxrxuhkf82] h3 {
  font-size: var(--fs-xl);
}

[b-dxrxuhkf82] .summary,
[b-dxrxuhkf82] .date-updated {
  font-style: italic;
  font-size: var(--fs-sm);
}
/* /Pages/Public/About/Staff/Staff.razor.rz.scp.css */
/* .employees-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-items: center;
    grid-row-gap: 3rem;
}

@media(min-width:768px) {
    .employees-container {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media(min-width: 1200px) {
    .employees-container {
        grid-template-columns: repeat(4, 1fr);
    }
} */


.employees-container[b-nidma3de2f] {
  /* width: min(100%, 92rem); */
  margin: auto;
  display: grid;
  /* grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr)); */
  /* grid-template-columns: repeat(4, minmax(16rem, 1fr)); */
  --grid-column-count: 4;
  --grid-layout-gap: 1em;
  --grid-item--min-width: 12rem;
  --grid-item--max-width: 16rem;
  --gap-count: calc(var(--grid-column-count) - 1);
  --total-gap-width: calc(var(--gap-count) * var(--grid-layout-gap));
  --grid-item--max-width: calc((100% - var(--total-gap-width)) / var(--grid-column-count));

  grid-template-columns: repeat(auto-fill, minmax(max(var(--grid-item--min-width), var(--grid-item--max-width)), 1fr));
  justify-items: center;
  gap: var(--grid-layout-gap);

  .profile-image-wrapper {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 2;
    gap: .125em;
  }
}
/* /Pages/Public/Events/ScholarshipLuncheon/ScholarshipLuncheon.razor.rz.scp.css */
/* /Pages/Public/Home/Components/Partners.razor.rz.scp.css */

[b-hnn6fdmxs5] img {
  max-height: 8em;
  /*padding: .7em .5em;*/
  margin: .7em auto;
}
/* /Pages/Public/Home/Components/RecentStories.razor.rz.scp.css */
[b-rercswdli9] .tabbed-top-wrapper {
  margin: .4em auto;
  width: min(100%, 60em);
  font-size: 1rem;
}

[b-rercswdli9] .tabbed-top-wrapper .body {
  container: tabbed-body / inline-size;
  padding: .4em;

  & img {
    width: min(100%, 20em);
    padding-bottom: .8em !important;
  }

  & div p[b-rercswdli9] {
    max-height: 6.2rem;
    overflow: hidden;
  }
}

@container tabbed-body (width > 44em) {
  .content[b-rercswdli9] {
    display: grid;
    grid-template-areas: "a b";
    grid-template-columns: 1fr 2.4fr;
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: start;
    align-items: center;

    & img {
      grid-area: a;
    }

    >div[b-rercswdli9] {
      grid-area: b;
      padding-left: 1em;
    }
  }
}

@media(width > 60em) {
  .recent-stories-wrapper[b-rercswdli9] {
    display: grid;
    gap: .4em;

    grid-template-areas: "a b c" "d d d";
    grid-template-columns: 1fr 1fr 1fr;

    #featured-news {
      grid-area: a;
    }

    [b-rercswdli9] .tabbed-top-wrapper {
      height: 100%;
      width: 100%;
    }

    #techsploration[b-rercswdli9] {
      grid-area: b;
    }

    #podcast[b-rercswdli9] {
      grid-area: d;
    }

    #featured-project[b-rercswdli9] {
      grid-area: c;
    }
  }
}

@media(width > 102em) {
  .recent-stories-wrapper[b-rercswdli9] {
    grid-template-areas: "a b d" "a c d";
    grid-template-columns: 1fr 2.4fr 1fr;

    #featured-news {
      grid-area: a;
    }

    #techsploration[b-rercswdli9] {
      grid-area: b;
    }

    #podcast[b-rercswdli9] {
      grid-area: c;
    }

    #featured-project[b-rercswdli9] {
      grid-area: d;
    }
  }
}
/* /Pages/Public/Programs/CommunityService/CommunityService.razor.rz.scp.css */
/* /Pages/Public/Programs/EASTExperience/EASTExperience.razor.rz.scp.css */
/* /Pages/Public/Programs/EASTNightOut/EASTNightOut.razor.rz.scp.css */
/* /Pages/Public/Programs/ProfessionalDevelopment/ProfessionalDevelopment.razor.rz.scp.css */
/* /Pages/Public/Programs/Scholarship/Scholarship.razor.rz.scp.css */
/* /Pages/Public/Programs/StudentTraining/StudentTraining.razor.rz.scp.css */
/* /Pages/Public/Sponsor/AnnualReport/AnnualReport.razor.rz.scp.css */
/* /Pages/Public/Sponsor/GiveDonate/GiveDonate.razor.rz.scp.css */
/* /Pages/Public/Sponsor/Scholarship/Scholarship.razor.rz.scp.css */
